=== networking_odl/tests/functional/requirements.txt ===
# Additional requirements for functional tests

# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

oslotest>=3.3.0 # Apache-2.0
psutil>=1.1.1,<2.0.0
psycopg2
python-subunit>=1.2.0 # Apache-2.0/BSD
PyMySQL>=0.6.2  # MIT License
stestr>=2.0.0 # Apache-2.0
