## networking-odl 17.0.0

=== debian/changelog ===
networking-odl (1:17.0.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 15 Oct 2020 09:16:49 -0400

networking-odl (1:17.0.0~rc1-0ubuntu1) groovy; urgency=medium

  [ Chris MacNaughton ]
  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.
  * d/watch: Scope to 17.x series.

  [ Corey Bryant ]
  * New upstream release candidate for OpenStack Victoria.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 09 Oct 2020 16:32:26 -0400

networking-odl (1:17.0.0~b3~git2020091516.7174801ff-0ubuntu1) groovy; urgency=medium

  * New upstream snapshot for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/workaround-mock-is-started.patch: Dropped. Fixed in new upstream snapshot.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 15 Sep 2020 16:18:13 -0400

networking-odl (1:17.0.0~b2~git2020073014.52a6f383f-0ubuntu1) groovy; urgency=medium

  * New upstream snapshot for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.
  * d/control, d/rules: Switch to debhelper-compat 12 and add PYBUILD_NAME.
  * d/control, d/copyright: Update Standards-Version to 4.5.0 and update upstream
    URLs.
  * d/p/workaround-mock-is-started.patch, d/control: Cherry-pick patch from upstream
    gerrit review and ensure use of latest python3-neutron Victoria version,
    required for successful test execution (LP: #1886589).

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 30 Jul 2020 14:58:46 -0400

networking-odl (1:16.0.0-0ubuntu1) groovy; urgency=medium

  * d/watch: Scope to 16.x series and get tarballs from opendev.org.
  * New upstream release for OpenStack Ussuri (LP: #1877642).

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 14 May 2020 13:53:09 -0400
