=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  python3-babel (>= 2.5.3),
  python3-bandit (>= 1.4.0),
  python3-bashate (>= 0.5.1),
- python3-ceilometer (>= 1:11.0.0),
+ python3-ceilometer (>= 2:11.0.0),
  python3-coverage (>= 4.5.1),
  python3-debtcollector (>= 1.19.0),
  python3-doc8 (>= 0.8.0),
