## networking-odl 19.0.0

=== debian/changelog ===
networking-odl (1:19.0.0-0ubuntu1) impish; urgency=medium

  * d/watch: Scope to 19.x series and fix tarball path.
  * New upstream release for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 06 Oct 2021 10:58:57 -0400

networking-odl (1:18.0.0+git2021090912.40ca37f63-0ubuntu2) impish; urgency=medium

  * d/control: Remove python3-neutron-fwaas build dependency as it is no
    longer maintained (LP: #1891238).

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 17 Sep 2021 13:17:37 -0400

networking-odl (1:18.0.0+git2021090912.40ca37f63-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Sep 2021 12:43:45 -0400

networking-odl (1:18.0.0+git2021061112.a413efcbf-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Fri, 11 Jun 2021 12:51:53 +0000
