## networking-odl 20.0.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr>=4.0.0 # Apache-2.0
Babel>=2.5.3 # BSD
stevedore>=1.28.0 # Apache-2.0
debtcollector>=1.19.0 # Apache-2.0
neutron-lib>=2.0.0 # Apache-2.0
websocket-client>=0.47.0 # LGPLv2+

# OpenStack CI will install the following projects from git
# if they are in the required-projects list for a job:
neutron>=16.0.0.0b1 # Apache-2.0
networking-l2gw>=12.0.0  # Apache-2.0
networking-sfc>=10.0.0.0b1  # Apache-2.0
networking-bgpvpn>=10.0.0b1  # Apache-2.0

# The comment below indicates this project repo is current with neutron-lib
# and should receive neutron-lib consumption patches as they are released
# in neutron-lib. It also implies the project will stay current with TC
# and infra initiatives ensuring consumption patches can land.
# neutron-lib-current
