=== networking_odl/tests/functional/requirements.txt ===
--- 
+++ 
@@ -5,7 +5,7 @@
 # process, which may cause wedges in the gate later.
 
 oslotest>=3.3.0 # Apache-2.0
-psutil>=1.1.1,<2.0.0
+psutil>5.4.3
 psycopg2
 python-subunit>=1.2.0 # Apache-2.0/BSD
 PyMySQL>=0.6.2  # MIT License
