=== debian/changelog ===
networking-odl (1:20.0.0-0ubuntu1) jammy; urgency=medium

  * d/watch: Scope to 20.x series and fix tarball path.
  * New upstream release for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 30 Mar 2022 21:28:08 -0400

networking-odl (1:19.0.0+git2022030314.b57cfa8b4-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 03 Mar 2022 14:10:37 -0500

networking-odl (1:19.0.0+git2021120909.b6753dea5-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Dec 2021 09:39:02 -0500
