=== debian/control ===
--- 
+++ 
@@ -28,7 +28,6 @@
  python3-networking-l2gw (>= 1:12.0.0),
  python3-networking-sfc (>= 10.0.0~),
  python3-neutron (>= 2:17.0.0~git2020073015.17324fe1cf-0ubuntu1~),
- python3-neutron-fwaas,
  python3-neutron-lib (>= 2.0.0),
  python3-openstackdocstheme (>= 2.2.1),
  python3-os-testr (>= 1.0.0),
