=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,8 @@
 DEBVERS ?= $(shell dpkg-parsechangelog | sed -n -e 's/^Version: //p')
 VERSION ?= $(shell echo '$(DEBVERS)' | sed -e 's/^[[:digit:]]*://' -e 's/[-].*//' -e 's/[+].*//' -e 's/~git.*//g' -e 's/~/./g')
 export PBR_VERSION=$(VERSION)
+
+export PYBUILD_NAME=networking_odl
 
 include /usr/share/openstack-pkg-tools/pkgos.make
