=== networking_odl/tests/functional/requirements.txt ===
--- 
+++ 
@@ -11,3 +11,6 @@
 PyMySQL>=0.6.2  # MIT License
 stestr>=2.0.0 # Apache-2.0
 
+# This is necessary as pecan dropped this dependency
+# see https://review.opendev.org/c/openstack/neutron/+/848706
+WebTest>=2.0.27 # MIT
