## networking-odl 22.0.0

=== doc/requirements.txt ===
--- 
+++ 
@@ -6,3 +6,4 @@
 openstackdocstheme>=2.2.1 # Apache-2.0
 reno>=3.1.0 # Apache-2.0
 doc8>=0.8.0 # Apache-2.0
+oslo.config>=9.0.0 # Apache-2.0
