=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
- openstack-pkg-tools,
+ openstack-pkg-tools (>= 119ubuntu1~),
  python3-all,
  python3-pbr (>= 4.0.0),
  python3-setuptools,
@@ -24,25 +24,26 @@
  python3-doc8 (>= 0.8.0),
  python3-hacking,
  python3-isort (>= 4.3.21),
- python3-networking-bgpvpn (>= 10.0.0~),
+ python3-networking-bgpvpn (>= 10.0.0),
  python3-networking-l2gw (>= 1:12.0.0),
- python3-networking-sfc (>= 10.0.0~),
+ python3-networking-sfc (>= 10.0.0),
  python3-neutron (>= 2:17.0.0~git2020073015.17324fe1cf-0ubuntu1~),
  python3-neutron-lib (>= 2.0.0),
  python3-openstackdocstheme (>= 2.2.1),
  python3-os-testr (>= 1.0.0),
- python3-oslotest (>= 1:3.3.0),
- python3-pecan (>= 1.3.2),
+ python3-oslo.config (>= 1:9.0.0),
+ python3-oslotest (>= 1:4.4.1),
+ python3-pecan (>= 1.3.3),
  python3-sphinx-feature-classification (>= 1.0.0),
- python3-stestr (>= 2.0.0),
+ python3-stestr (>= 3.1.0),
  python3-stevedore (>= 1:1.28.0),
- python3-subunit (>= 1.2.0),
+ python3-subunit (>= 1.4.0),
  python3-testresources (>= 2.0.1),
  python3-testscenarios (>= 0.5.0),
- python3-testtools (>= 2.3.0),
+ python3-testtools (>= 2.4.0),
  python3-websocket (>= 0.47.0),
-Standards-Version: 4.5.0
-Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/networking-odl
+ python3-webtest (>= 2.0.27),
+Standards-Version: 4.6.1
 Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/networking-odl
 Homepage: https://opendev.org/openstack/networking-odl
 
@@ -92,9 +93,9 @@
  networking-odl-common (= ${binary:Version}),
  python3-babel (>= 2.5.3),
  python3-debtcollector (>= 1.19.0),
- python3-networking-bgpvpn (>= 10.0.0~),
+ python3-networking-bgpvpn (>= 10.0.0),
  python3-networking-l2gw (>= 1:12.0.0),
- python3-networking-sfc (>= 10.0.0~),
+ python3-networking-sfc (>= 10.0.0),
  python3-neutron (>= 2:17.0.0~git2020073015.17324fe1cf-0ubuntu1~),
  python3-neutron-lib (>= 2.0.0),
  python3-pbr (>= 4.0.0),
