=== debian/changelog ===
networking-odl (2015.1.1-0ubuntu1~cloud0) trusty-kilo; urgency=medium

  * New package for the Ubuntu Cloud Archive (SDN enablement).

 -- James Page <james.page@ubuntu.com>  Wed, 15 Jul 2015 15:16:47 +0100
